postinstall.sql/jvmpsu.sql of OJVM PSU Fails With "ORA-29553: Class In Use: SYS.oracle/xml/parser/v2/DOMParser"

(Doc ID 1945120.1)

Last updated on JULY 05, 2017

Applies to:

Oracle Database Configuration Assistant - Version 11.2.0.3 and later
Oracle Database - Enterprise Edition - Version 11.2.0.3 and later
Information in this document applies to any platform.
***Checked for relevance on 22-Jun-2017***

Symptoms

After applying the DB OJVM PSU patch and trying to run postinstall.sql/jvmpsu.sql script fails with below error :

 

Changes

 Applied new DB OJVM PSU Patch

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms